{
   "author": "Jugee8",
   "brand": "Honda",
   "class": "street",
   "country": "Japan",
   "description": "Extra A - Fog lights\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003eModel - Gran Turismo 7 \u003cbr\u003eFog lights - SIMT/Settings\u003cbr\u003eTires - Phani\u003cbr\u003eSound - Vilau\u003cbr\u003eRefraction help - Terra\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003eBase physics - Anon ( Edited )\u003cbr\u003eSteering wheel - NTS\u003cbr\u003eFront Honda badge - Emfini ( TW )\u003cbr\u003eNew skins - Jumpy\u003cbr\u003e\u003cbr\u003e\u003cbr\u003e\u003cbr\u003eThanks to everyone who test drove it\u003cbr\u003e\u003cbr\u003e\u003cbr\u003eHonda NSX NA1 (first generation)\u003cbr\u003eIt went on sale in Japan in 1990 and from November 1990 in Hong Kong and North America under Honda\u0026#39;s luxury brand, Acura. The Honda NSX was the first production car to feature an all-aluminium body, incorporating a revolutionary extruded aluminium alloy frame and suspension components.",
   "name": "Honda NSX NA1 Tuned",
   "specs": {
      "acceleration": "5s 0-60mph",
      "bhp": "313 bhp",
      "pwratio": "4.07 kg/hp",
      "topspeed": "280+km/h",
      "torque": "308 Nm",
      "weight": "1275 kg"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 313,
      "pwratio": 4,
      "topspeed": 280,
      "torque": 308,
      "weight": 1275
   },
   "tags": [
      "rwd",
      "manual",
      "street",
      "Japan",
      "V6",
      "sportscar",
      "touge"
   ],
   "version": "1.1",
   "year": 1991,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_honda_nsx_tuned",
   "prettified_key": "Honda NSX NA1 Tuned",
   "downloadURL": "https://files.kmf.one/cars/j8_honda_nsx_tuned/",
   "notes": "",
   "checksums": null
}
